@import url(https://fonts.googleapis.com/css?family=Open+Sans:400);

@import url(http://weloveiconfonts.com/api/?family=fontawesome);
[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}
.page-header{
  display: flex;
  justify-content: space-between;
  background: #fafafa;
  margin-bottom: 20px;
}
.page-header h1{
  padding-left: 30px;
}

.main-nav{
  display: flex;
  list-style-type: none;
  padding-right: 30px;
}
.main-nav li{
  padding-left:30px;
}

body {
  background: #d2ebe9;
  padding-left: 2em;
}

h1{
  text-align: center;
  color: #5d5b6a;
}

.form-item {
  padding-top: 30px;
  margin-bottom: 0.75em;
	padding-left: 4.0em;
  width: 80%;
}
.form-item input,
.form-item textarea {
  background: #fafafa;
  border: none;
  border-bottom: 2px solid #e9e9e9;
  color: #666;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  height: 50px;
  width: 100%;
  display: flex;
}
.form-item p {
  display: inline-block;
  width: 10%;
}
.form-item input:focus,
.form-item textarea:focus{
  border-bottom: 2px solid #c0c0c0;
  outline: none;
}
.form-item textarea{
  resize: none;
  height: 400px;
}

.file-upload{
  margin-left: 65px;
}
.file-upload input{
}

.upload-img-btn{
  margin: 22px 66px;
  padding: 10px;
  max-width: 120px;
  text-align: center;
  display: block;
  background: #12cad6;
  color: #fff;
  box-shadow: 0 2px 6px rgba(146, 146, 146,0.8);
  cursor: pointer;
}

.button-panel {
  margin: 2em 0 0;
  width: 100%;
}
.button-panel .button {
  background: #12cad6;
  border: none;
  color: #fff;
  cursor: pointer;
  height: 50px;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2em;
  letter-spacing: 0.05em;
  text-align: center;
  text-transform: uppercase;
  transition: background 0.3s ease-in-out;
  width: 80%;
	margin-left: 3.5em;
}

.button:hover {
  background: #0fabbc;
}

a{
  text-decoration: none;
  color: #12cad6;
}
